Subject: Re: UETA/UCITA presentation - Thursday 12/14 10 a.m. - Room 4741
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 02:10:00 -0800 (PST)

Jim,    Bob Frank called me re: the presentation--and the lawyers in the 
Industrial Markets Group have been invited.  Thanks for  including us.   Julia

Julia Heintz Murray
Enron North America Corp.
1400 Smith Street, EB3838
Houston, TX  77002
(713) 853-4794
Fax:  (713) 646-3393
[email-masked]

	James D Steffes@ENRON
	12/12/2000 04:17 PM
		 
		 To: Julia Murray/HOU/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: UETA/UCITA presentation - Thursday 12/14 10 a.m. - Room 4741

Julia & Mark --

FYI.  I am not sure who (if anyone) from your groups would be interested in 
this topic, but I wanted you to know that Bob Frank has arranged a 
presentation on the UETA / UCITA matter.

Jim

----- Forwarded by James D Steffes/NA/Enron on 12/12/2000 04:14 PM -----

	Robert Frank
	12/12/2000 11:51 AM
		 
		 To: Mark Greenberg/NA/Enron@ENRON, Alan Aronowitz/HOU/ECT@ECT, Lisa 
Yoho/NA/Enron@Enron, Sue Nord/NA/Enron@Enron
		 cc: James D Steffes/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron
		 Subject: UETA/UCITA presentation - Thursday 12/14 10 a.m. - Room 4741

Jeff Dodd will be here this Thursday (12/14) from 10 a.m to noon, to discuss 
UETA, ESIGN and UCITA.  Jeff is a nationally recognized expert in these 
areas.  Basically, this is an opportunity to get a free primer and to explore 
how legal developments in these areas may affect your respective areas of 
concern.
Feel free to invite others who may be interested.
 
I have attached a draft agenda prepared by Jeff.